
Katello - Feature #22936

RH Repos: add a more accurate message when all repositories are enabled

03/19/2018 03:20 PM - Walden Raines

Status: Closed   

Priority: Normal   

Assignee: Chris Hale   

Category: Web UI   

Target version: Katello 3.7.0   

Difficulty: medium Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/748

0

  

Description

When all repositories are enabled for a repository set show the message "All available architectures for this repo are enabled."

instead of "No repositories available".

Associated revisions

Revision f8054d48 - 06/28/2018 02:54 PM - Chris Hale 

Fixes #22936 - Enhance repo messaging when all repos enabled

History

#1 - 05/30/2018 01:50 PM - Walden Raines

- Assignee set to Chris Hale

#2 - 06/18/2018 08:50 PM - Walden Raines

- Target version changed from 219 to 253

#3 - 06/18/2018 08:57 PM - Walden Raines

- Target version deleted (253)

#4 - 06/27/2018 08:20 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/7480 added

#5 - 06/28/2018 03:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|f8054d48c98013dcd51c6155183cab56a55056fb.
